@charset "utf-8";

/* === h1  ======================== */
#title2nd{
	background-color:#5BC2DC;
	background-image: url(../img2013/head_bg.png);
	background-position:left top;
	background-repeat:repeat-x;
	background-size:10px 50px;
	-webkit-background-size:10px 50px;
	-o-background-size:10px 50px;
	-moz-background-size:10px 50px;
	-ms-background-size:10px 50px;
	
	height:50px;
	}
	
#title2nd h1{
	width:320px;
	margin:0 auto 0 auto;
	position:relative;
	}
	
#title2nd h1 img{
	margin-left:20px;
	}
	
#title2nd h1 .rss{
	position:absolute;
	top:15px;
	right:20px;
	}
	
	
	
/* === contents1  ======================== */
#contents1{
	padding-top:5px;
	background-color:#5BC2DC;
	background-image:url(../img2013/contents1_bg.png);
	background-position:left bottom;
	background-repeat:repeat-x;
	background-size:3px 50px;
	-webkit-background-size:3px 50px;
	-o-background-size:3px 50px;
	-moz-background-size:3px 50px;
	-ms-background-size:3px 50px;
}


/* === newsCategory  ======================== */
#newsCategory {
	margin: 0 auto;
	width: 100%;
	font-size: 14px;
	font-weight: bold;
	background:#def3f8;
	color: #1683b1;
	padding: 20px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	     -o-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	        box-sizing: border-box;
}


/* === loading  ======================== */
#loading {
	margin: 0 auto 50px;
	padding: 50px 0 0;
	width: 280px;
	text-align: center;
	/*background:url(../img2013/loading_sp.gif) no-repeat center center;
	background-size: 100px auto;*/
}


/* === search_sec  ======================== */
#search_sec{
	width:280px;
	margin:0 auto 15px auto;
	background-color:#2F9FC6;
	border:solid 1px #97CFE3;
	}

/**/
div.acordion{
	margin: 0 12px 0 12px;
}

p.trigger {
	height:34px;
	line-height:34px;
	color: #FFF;
	font-weight:bold;
	margin-bottom: 0;
	font-size:12px;
}

p.trigger span.open-close {
	background: url(../img2013/icon_open.png) no-repeat right 7px;
	background-size:20px 20px;
	-webkit-background-size:20px 20px;
	-o-background-size:20px 20px;
	-moz-background-size:20px 20px;
	-ms-background-size:20px 20px;
	float: right;
	width: 20px;
	height: 27px;
	text-indent: -9999em;
}

p.active span.open-close {
	background: url(../img2013/icon_close.png) no-repeat right 7px;
	background-size:20px 20px;
	-webkit-background-size:20px 20px;
	-o-background-size:20px 20px;
	-moz-background-size:20px 20px;
	-ms-background-size:20px 20px;
	float: right;
	width: 20px;
	height: 27px;
}
 
div.acordion_tree{
	display:none;
	margin-bottom:10px;
}

div.searchBoxA input{
	border-radius: 0;
	/*-webkit-border-radius: 0; 
	-moz-border-radius: 0;*/
}

div.searchBoxA input.news_text{
	background-color:none;
	background-image: url(../img2013/search_text.png);
	background-position: left top;
	background-repeat:no-repeat;
	background-size:200px 35px;
	-webkit-background-size:200px 35px;
	-o-background-size:200px 35px;
	-moz-background-size:200px 35px;
	-ms-background-size:200px 35px;
	width:200px;
	height:35px;
	padding:5px 10px;
	border:none;
	margin:0;
	padding:0;
	font-size:14px;
}

div.searchBoxA input.focus{
	color:#7799AA;
} 

div.searchBoxB{
	margin-top:12px;
	padding-top:12px;
	border-top:solid 1px #97CFE3;
	}
	
div.searchBoxB p{
	color: #FFF;
	font-weight:bold;
	font-size:12px;
	margin-bottom:10px;
	}
	
div.searchBoxB select{
   -webkit-appearance: button;
   -moz-appearance: button;
   appearance: button;
	 
	height:39px;
	border:none;
	margin:0;
	padding:0 0 0 12px;
	
	color:#1683B1;
	font-weight:bold;
	font-size:15px;
}

	
	
div.searchBoxB select.year{
	background-color:none;
	background-image: url(../img2013/search_select1.png);
	background-position: left top;
	background-repeat:no-repeat;
	background-size:104px 39px;
	-webkit-background-size:104px 39px;
	-o-background-size:104px 39px;
	-moz-background-size:104px 39px;
	-ms-background-size:104px 39px;
	width:104px;
}

div.searchBoxB select.month{
	background-color:none;
	background-image: url(../img2013/search_select2.png);
	background-position: left top;
	background-repeat:no-repeat;
	background-size:84px 39px;
	-webkit-background-size:84px 39px;
	-o-background-size:84px 39px;
	-moz-background-size:84px 39px;
	-ms-background-size:84px 39px;
	width:84px;
}






/* === news_tab  ======================== */
#news_tab{
	width:310px;
	overflow:hidden;
	margin:0 auto 0 auto;
	}
	
#news_tab{

	}
	
#news_tab li{
	width:155px;
	height:45px;
	}
	
#news_tab .pr{
	float:left;
	}
	
#news_tab .ir{
	float:right;
	}



/* === news_sec  ======================== */
#news_sec{
	width:300px;
	margin:0 auto 5px auto;

	}
	
#news_sec .contents{
	clear:both;
	padding:15px 0;
	border-top:solid 1px #D6F0F6;
	}

#news_sec .contents:first-child{
	border-top:none;
	}

#news_sec .contents .top_border2{
	display:none;
	}


#news_sec .contents #contents_main{
	width:300px;
	overflow:hidden;
	}


#news_sec .contents #contents_main .main_left{
	float:left;
	width:55px;
	}

#news_sec .contents #contents_main .main_right{
	float:left;
	width:245px;
	font-size:13px;
	line-height:1.6;
	
	background-image:url(../../common/img2013/icon_pc2.png);
	background-position:right center;
	background-repeat:no-repeat;
	background-size:21px 15px;
	-webkit-background-size:21px 15px;
	-o-background-size:21px 15px;
	-moz-background-size:21px 15px;
	-ms-background-size:21px 15px;
	}

#news_sec .contents #contents_main .main_right .date{
	color:#334455;
	}

#news_sec .contents #contents_main .main_right .text{
	color:#0066AA;
	font-size:13px;
	padding-right:40px;
	}


/* === showBtn  ======================== */
#showBtn{
	width:280px;
	height:38px;
	line-height:38px;
	margin:0 auto 20px auto;
	background-color:#EEF9FB;
	border:solid 1px #94CFE2;

	border-radius: 5px;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
	}


#showBtn a{
	display:block;
	color:#1683B1;
	padding-left:10px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	
	background-image: url(../img2013/showbtn_arrow.png);
	background-position:90px center;
	background-repeat:no-repeat;
	background-size:9px 6px;
	-webkit-background-size:9px 6px;
	-o-background-size:9px 6px;
	-moz-background-size:9px 6px;
	-ms-background-size:9px 6px;
	}
	
/* === terms　検索条件選択エリア  ======================== */
#terms {
	padding: 15px 10px;
	background-color:#5BC2DC;
	background-image:url(/softdrink/news/img2013/terms_bg.png);
	background-position:left top;
	background-repeat:repeat-x;
	background-size:5px 80px;
	-webkit-background-size:5px 80px;
	-o-background-size:5px 80px;
	-moz-background-size:5px 80px;
	-ms-background-size:5px 80px;
}

#terms ul li {
	height: 40px;
	font-size:87%;
	line-height: 40px;
	font-weight:bold;
	background-color:#eef9fb;
}
#terms ul li a {
	background-image:url(/softdrink/news/img2013/terms_list_arrow.png);
	background-position:right center;
	background-repeat:no-repeat;
	background-size:24px 13px;
	-webkit-background-size:24px 13px;
	-o-background-size:24px 13px;
	-moz-background-size:24px 13px;
	-ms-background-size:24px 13px;
}
#terms a {
	color: #1683b1;
	display:block;
}


/* ----- terms close時共通 --------------- */
#terms_tl_off {
	background-image:url(/softdrink/news/img2013/terms_tl_off_bg.png);
	background-position:left top;
	background-repeat:no-repeat;
	background-size:300px 42px;
	-webkit-background-size:300px 42px;
	-o-background-size:300px 42px;
	-moz-background-size:300px 42px;
	-ms-background-size:300px 42px;

	font-size:87%;
	font-weight:bold;
	margin: 0;
	height: 42px;
	line-height: 42px;
	padding-left:15px;
}
#terms_tl_off a {
	color: #1683b1;
	display:block;
}


/* ----- terms open時共通 --------------- */
#terms_tl {
	background-image:url(/softdrink/news/img2013/terms_tl_bg.png);
	background-position:left top;
	background-repeat:no-repeat;
	background-size:300px 42px;
	-webkit-background-size:300px 42px;
	-o-background-size:300px 42px;
	-moz-background-size:300px 42px;
	-ms-background-size:300px 42px;

	font-size:87%;
	font-weight:bold;
	margin: 0;
	height: 42px;
	line-height: 42px;
	padding-left:15px;
}
#terms_tl a {
	color: #fff;
	display:block;
}

/* ----- btnCategory, btnYear --------------- */
#btnCategory a.off,
#btnYear a.off {
	font-size:87%;
	font-weight:bold;
	margin: 0;
	height: 42px;
	line-height: 42px;
	padding-left:15px;
	color: #1683b1;
	display:block;
	border: 1px solid #94cfe2;
	border-radius: 4px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	background: url('../img2013/btn_arrow_down.png') no-repeat right center, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dbf1f6)); /* Chrome,Safari4+ */
	background: url('../img2013/btn_arrow_down.png') no-repeat right center, -webkit-linear-gradient(top,  #ffffff 0%,#dbf1f6 100%); /* Chrome10+,Safari5.1+ */
	background: url('../img2013/btn_arrow_down.png') no-repeat right center, linear-gradient(to bottom,  #ffffff 0%,#dbf1f6 100%); /* W3C */
	background-size: auto 11px, auto auto;
}
#btnCategory a.on,
#btnYear a.on {
	font-size:87%;
	font-weight:bold;
	margin: 0;
	height: 42px;
	line-height: 42px;
	padding-left:15px;
	color: #ffffff;
	display:block;
	border: 1px solid #94cfe2;
	border-radius: 4px 4px 0 0;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	background: url('../img2013/btn_arrow_up.png') no-repeat right center, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2b97c0), color-stop(100%,#34a9cc)); /* Chrome,Safari4+ */
	background: url('../img2013/btn_arrow_up.png') no-repeat right center, -webkit-linear-gradient(top,  #2b97c0 0%,#34a9cc 100%); /* Chrome10+,Safari5.1+ */
	background: url('../img2013/btn_arrow_up.png') no-repeat right center, linear-gradient(to bottom,  #2b97c0 0%,#34a9cc 100%); /* W3C */
	background-size: auto 11px, auto auto;
}


/* ----- terms カテゴリopen時 --------------- */
#terms_cate {
	margin-bottom: 15px;
}
#terms_cate ul li {
	background-position:left center;
	background-repeat:no-repeat;
	background-size:29px 14px;
	-webkit-background-size:29px 14px;
	-o-background-size:29px 14px;
	-moz-background-size:29px 14px;
	-ms-background-size:29px 14px;

	border-left: 1px solid #94cfe2;
	border-right: 1px solid #94cfe2;
	border-bottom: 1px solid #94cfe2;
}

#terms_cate ul li a {
	padding-left: 40px;
}
#terms_cate ul li#catemark01 {
	background-image:url(/softdrink/news/img2013/terms_catebg_mana.png);
}
#terms_cate ul li#catemark02 {
	background-image:url(/softdrink/news/img2013/terms_catebg_pers.png);
}
#terms_cate ul li#catemark03 {
	background-image:url(/softdrink/news/img2013/terms_catebg_csr.png);
}
#terms_cate ul li#catemark04 {
	background-image:url(/softdrink/news/img2013/terms_catebg_prod.png);
}
#terms_cate ul li#catemark05 {
	background-image:url(/softdrink/news/img2013/terms_catebg_camp.png);
}
#terms_cate ul li#catemark06 {
	background-image:url(/softdrink/news/img2013/terms_catebg_eve.png);
}
#terms_cate ul li#catemark07 {
	background-image:url(/softdrink/news/img2013/terms_catebg_rese.png);
}
#terms_cate ul li#catemark08 {
	background-image:url(/softdrink/news/img2013/terms_catebg_vend.png);
}
#terms_cate ul li#catemark00 {
	background-image:url(/softdrink/news/img2013/terms_catebg_oth.png);
}
#terms_cate ul li.white {
	background-color:#fff;
}
#terms_cate ul li.white a {
	padding-left: 15px;
}
#terms_cate ul li span {
	padding-left: 40px;
	color: #999;
}

/* ----- terms 年月open時 --------------- */
#terms_year .yearsubtl a {
	clear: both;
	border-left: 1px solid #94cfe2;
	border-right: 1px solid #94cfe2;
	border-bottom: 1px solid #94cfe2;
	height: 40px;
	line-height: 40px;
	font-weight:bold;
	background-color:#fff;
	padding-left: 15px;
	background-image:url(/softdrink/news/img2013/terms_list_arrow.png);
	background-position:right center;
	background-repeat:no-repeat;
	background-size:24px 13px;
	-webkit-background-size:24px 13px;
	-o-background-size:24px 13px;
	-moz-background-size:24px 13px;
	-ms-background-size:24px 13px;
	color: #1683b1;
	display:block;
}

#terms_year .months {
	border-left: 1px solid #94cfe2;
	border-right: 1px solid #94cfe2;
	background-color:#eef9fb;
}
#terms_year .months li {
	border-right: 1px solid #94cfe2;
	border-bottom: 1px solid #94cfe2;
	display:inline-block;
	text-align:right;	
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	width:33.3333333333%;
}
#terms_year .months li a {
	padding-right: 45px;
}
#terms_year .months li:nth-child(3),
#terms_year .months li:nth-child(6),
#terms_year .months li:nth-child(9),
#terms_year .months li:nth-child(12){
	border-right: none;
}

#terms_year .months li.future span {
	color: #999;
	padding-right: 45px;
}


/* ----- terms open時共通 --------------- */
.terms_close a {
	border-left: 1px solid #94cfe2;
	border-right: 1px solid #94cfe2;
	border-bottom: 1px solid #94cfe2;
	background-color:#fff;
	font-size:87%;
	font-weight:bold;
	line-height: 1.4;
	text-align: center;
	display: block;
	padding: 10px 0;
	border-radius: 0 0 5px 5px;
}
.terms_close a span{
	background:url(/softdrink/news/img2013/terms_close.png) no-repeat left center;
	background-size:12px 12px;
	margin: 0 auto;
	padding: 10px 0 10px 22px;
	width:4em;
}

/* ===================================
	ニュースカテゴリアイコン
======================================
01 経営・財務       _mana_
02 人事            _pers_
03 CSR・環境       _csr_
04 商品            _prod_
05 キャンペーン・CM _camp_
06 イベント        _eve_
07 調査・研究開発   _rese_
08 自販機          _vend_
00 その他          _oth_

日本語イラスト付　  _jsp
日本語テキストのみ  _jtx
英語イラスト付　    _emk
英語テキストのみ    _etx
スマホイラスト付    _jsp
=================================== */

/* ------------------------------------------------
　　ニュースリリース一覧　/softdrink/news/index.html .main_right
　　ニュースリリース詳細　/softdrink/news/pr/ .news2013
------------------------------------------------ */
#news_sec .contents #contents_main .main_right .newsiconrow {
	padding-right:40px;
}

.main_right .newsiconrow span {
	background-position:left center;
	background-repeat:no-repeat;

	height: 16px;
	display: inline-block;
	text-indent: -9999px;
	margin-right: 5px;
}
.main_right .newsiconrow span.cate01 {
	background: url(/softdrink/news/img2013/newsicon/icon_mana_jsp.png) no-repeat;
	background-size:74px 16px;
	-webkit-background-size:74px 16px;
	-o-background-size:74px 16px;
	-moz-background-size:74px 16px;
	-ms-background-size:74px 16px;
	width: 74px;
}
.main_right .newsiconrow span.cate02 {
	background: url(/softdrink/news/img2013/newsicon/icon_pers_jsp.png) no-repeat;
	background-size:74px 16px;
	-webkit-background-size:74px 16px;
	-o-background-size:74px 16px;
	-moz-background-size:74px 16px;
	-ms-background-size:74px 16px;
	width: 74px;
}
.main_right .newsiconrow span.cate03 {
	background: url(/softdrink/news/img2013/newsicon/icon_csr_jsp.png) no-repeat;
	background-size:74px 16px;
	-webkit-background-size:74px 16px;
	-o-background-size:74px 16px;
	-moz-background-size:74px 16px;
	-ms-background-size:74px 16px;
	width: 74px;
}
.main_right .newsiconrow span.cate04 {
	background: url(/softdrink/news/img2013/newsicon/icon_prod_jsp.png) no-repeat;
	background-size:74px 16px;
	-webkit-background-size:74px 16px;
	-o-background-size:74px 16px;
	-moz-background-size:74px 16px;
	-ms-background-size:74px 16px;
	width: 74px;
}
.main_right .newsiconrow span.cate05 {
	background: url(/softdrink/news/img2013/newsicon/icon_camp_jsp.png) no-repeat;
	background-size:106px 16px;
	-webkit-background-size:106px 16px;
	-o-background-size:106px 16px;
	-moz-background-size:106px 16px;
	-ms-background-size:106px 16px;
	width: 106px;
}
.main_right .newsiconrow span.cate06 {
	background: url(/softdrink/news/img2013/newsicon/icon_eve_jsp.png) no-repeat;
	background-size:74px 16px;
	-webkit-background-size:74px 16px;
	-o-background-size:74px 16px;
	-moz-background-size:74px 16px;
	-ms-background-size:74px 16px;
	width: 74px;
}
.main_right .newsiconrow span.cate07 {
	background: url(/softdrink/news/img2013/newsicon/icon_rese_jsp.png) no-repeat;
	background-size:92px 16px;
	-webkit-background-size:92px 16px;
	-o-background-size:92px 16px;
	-moz-background-size:92px 16px;
	-ms-background-size:92px 16px;
	width: 92px;
}
.main_right .newsiconrow span.cate08 {
	background: url(/softdrink/news/img2013/newsicon/icon_vend_jsp.png) no-repeat;
	background-size:74px 16px;
	-webkit-background-size:74px 16px;
	-o-background-size:74px 16px;
	-moz-background-size:74px 16px;
	-ms-background-size:74px 16px;
	width: 74px;
}
.main_right .newsiconrow span.cate00 {
	background: url(/softdrink/news/img2013/newsicon/icon_oth_jsp.png) no-repeat;
	background-size:74px 16px;
	-webkit-background-size:74px 16px;
	-o-background-size:74px 16px;
	-moz-background-size:74px 16px;
	-ms-background-size:74px 16px;
	width: 74px;
}
